<?php
include "../../inc/inc.koneksi.php";

$kode 	= $_POST['kode'];
$sql 	= mysql_query("SELECT max(no_urut) as no_akhir FROM jurkm WHERE kode_km='$kode' ORDER BY no_urut");
$row	= mysql_num_rows($sql);

if ($row>0){
	$r	= mysql_fetch_assoc($sql);
	$data['nourut'] = $r['no_akhir']+1;
	echo json_encode($data);
}else{
	$data['nourut'] = 1;
	echo json_encode($data);
}
?>